/* Main Link/Primary Colour */
a, 
.container h2, 
.toggle-active h3.toggle-heading,
.panel-heading h1, 
.panel-heading h2 { color: #3c639d; }

.button, 
#site-nav ul li ul, 
.toggle-gallery-filter-active,
.gallery-filter ul li a:hover, 
.gallery-filter ul li.active a,
.tabs .tab-buttons, 
.contact-form input[type="submit"],
.contact-form input[type="button"] { background: #3c639d; }


/* CTA button */
.button-mns-cta{
    background-color: #e5304b;
}


/* Modal Window */
.msm-modal-window{
    display: none;
}

.msm-modal-window .modal-form-row{
    margin-bottom: 20px;

}

.msm-modal-window .modal-form-row input{
    margin: 0 0 5px 0;
    width: 100%;
    max-width: none;

    font-weight: 400;
    
}

.msm-modal-window .modal-form-row.modal-form-row--submit{
    margin-bottom: 0;
}

.msm-modal-window .modal-form-row.modal-form-row--submit input[type="submit"]{
    color: #fff;
    font-weight: 600;
    font-size: 16px;

    border: none;
    background-color: #3c639d;
}

.featherlight .msm-modal-window span.wpcf7-not-valid-tip{
    font-size: 14px !important;
}

.featherlight .msm-modal-window div.wpcf7-response-output{
    margin-top: 10px !important;
    padding: 7px 5px !important;

    text-align: center;
    line-height: 1.2;
}


.featherlight .msm-modal-window{
    display: block;
}


.featherlight .featherlight-content{
    padding-top: 40px !important;
    padding-bottom: 0 !important;
    max-width: 370px;
}

.featherlight .featherlight-close-icon{
    top: 5px !important;
    right: 3px !important;
    font-size: 16px !important;

}





/* Sections */

#banner { background: #FFF; }
#call-to-action { background: #f9f9f9; border-bottom: 5px solid #f2f2f2; padding: 35px 0 30px 0; }
#about { background: #FFF; } 
#about-b { background: #f9f9f9; padding: 50px 0 20px 0; border-top: 2px solid #f2f2f2; border-bottom: 2px solid #f2f2f2; }
#about-c { background: #FFF; }
#work { background: #f9f9f9; border-top: 5px solid #f2f2f2; border-bottom: 5px solid #f2f2f2; }
#services { background: #FFF; }
#team { background: #f9f9f9; border-top: 5px solid #f2f2f2; border-bottom: 5px solid #f2f2f2; }
#testimonials { }
    #testimonials .container { text-align: center; }
#parallax { color: #FFF; padding: 140px 0 130px 0; }
    #parallax .parallax { background-image: url(../images/paralaks3.jpg); }
    #parallax2 .parallax { background-image: url(../images/paralaks2.jpg); }
    #parallax3 .parallax { background-image: url(../images/paralaks4.jpg); }
    #parallax .call-out h2 { color: #FFF; }
#clients { background: #FFF; }
#blog { background: #f9f9f9; border-top: 5px solid #f2f2f2; border-bottom: 5px solid #f2f2f2; }
#contact { background: #f9f9f9; border-bottom: 5px solid #f2f2f2; }


/* WP Modifications */
#content-wrap, #site-footer{
    position: relative;
    z-index: 99;
    background-color: #fff;
}

#banner ul.banner-slides li .slide-image img{
    width: 100%;
    height: auto;
}

/* Footer */
#footer-logos{
    padding-top: 30px;
    padding-bottom: 20px;
    background-color: #fff;
    position: relative;
    z-index: 999;
}
#footer-logos .container{
    text-align: center;
}

#footer-logos .widget{
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}

#footer-logos .widget .widget-title{
    display: none;
}

#footer-contact{
    padding-top: 30px;
    padding-bottom: 30px;

    background-color: #0377c0;

    z-index: 999;
    position: relative;
}

#footer-contact .container{
    overflow: hidden;
}

#footer-contact .widget{
    margin-bottom: 20px;
}


#footer-contact ul{
    list-style: none;
    margin: 0;
}

#footer-contact .container,
#footer-contact .container h1,
#footer-contact .container h2,
#footer-contact .container h3,
#footer-contact .container h4,
#footer-contact .container a,
#footer-contact .container a:hover,
#footer-contact .container a:visited{
    color: #fff !important;
}


@media all and (min-width: 720px){
    #footer-contact .widget{
        float: left;
        width: 28%;
        box-sizing: border-box;
    }

    #footer-contact .widget:first-child{
        width: 16%;
    }

    #footer-contact .widget:nth-child(2){
        width: 27.5%;
        border-left: 2px solid #fff;
        padding-left: 2.5%;
    }
}


@media (max-width: 720px) and (min-width: 0px) {

    body:not(.home) {
        padding-top: 100px !important;
    }
}


